### Members

{{ onlineUsers().length }} online · {{ voiceUsers().length }} in voice

@if (voiceUsers().length > 0) {
@for (v of voiceUsers(); track v.id) { {{ v.displayName }} }
}
@for (user of onlineUsers(); track user.id) {
{{ user.displayName }} @if (user.isAdmin) { } @if (user.isRoomOwner) { }
@if (user.voiceState?.isSpeaking) { } @else if (user.voiceState?.isMuted) { } @else if (user.voiceState?.isConnected) { } @if (user.screenShareState?.isSharing) { }
@if (showUserMenu() === user.id && isAdmin() && !isCurrentUser(user)) {
@if (user.voiceState?.isConnected) {
}
}
} @if (onlineUsers().length === 0) {
No users online
}
@if (showBanDialog()) {

Are you sure you want to ban {{ userToBan()?.displayName }}?

Reason (optional)
Duration
}